# -*- coding: utf-8 -*-
"""punto11

Automatically generated by Colaboratory.

Original file is located at
    https://colab.research.google.com/drive/1E5LHW-p5l3H_GxN0nqdiyDFeUGY5j7ih
"""

def numero_decimal(datos):
  datos = binario([0, 1, 0, 0, 1])
  return binario
print (int(str(b), 2))